function ClusterDELPROJ(projectname)
if ispc ==1
    string=sprintf('plink -pw %s %s@%s cd /%s%s; rm -rf %s*;',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,projectname);
else
    string=sprintf('plink -pw %s %s@%s "cd /%s%s ; rm -rf %s*;"',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,projectname);
end
errors=unixcluster(string,sprintf('deleting %s',projectname));
end